Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83490 - libncurses is not stripped anymore
Summary: libncurses is not stripped anymore
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ncurses
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-02-04 21:00 UTC by Panu Matilainen
Modified: 2015-01-08 00:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-06 17:23:57 UTC


Attachments (Terms of Use)

Description Panu Matilainen 2003-02-04 21:00:25 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
At some point between phoebe2 and current rawhide libncurses has stopped from
being stripped.

Version-Release number of selected component (if applicable): at least ncurses 5.3-3


How reproducible:
Always

Steps to Reproduce:
1. ls -l /usr/lib/libncurses.so.5.3
2. strip /usr/lib/libncurses.so.5.3
3. ls -l /usr/lib/libncurses.so.5.3

Actual Results:  The size drops rather dramatically :)

Expected Results:  The libraries should be stripped by default... 

Additional info:

Comment 1 Bill Nottingham 2003-02-06 17:23:57 UTC
Fixed in 5.3-4.


Note You need to log in before you can comment on or make changes to this bug.